<p id="demo"></p>




<div *ngIf="!step1Success">

    <div>
        <div>
            <p>{{contestDetails?.description1}}</p>
        </div>
        <div>
            <p> {{contestDetails?.description2}}</p>
        </div>

    </div>

    <div class="text-center">
        <button (click)="openWeb()" class="btn btn-primary shadow" type="button">Attempt Exam</button>
    </div>


    <div class="text-center">
        <h5><b>Our content Partner</b></h5>
    </div>

    <ion-img class="img" [src]="contestDetails?.banner"></ion-img>




    <div class="video">


        <ion-row>
            <ion-col size="6">
                <div class="v1" [routerLink]="['../video', contestDetails?.video1]">
                    <ion-img class="img" src="assets/images/video 2.png"></ion-img>
                    <h6><b> {{contestDetails?.video_title1}}</b></h6>
                </div>
            </ion-col>
            <ion-col size="6">
                <div class="v1" [routerLink]="['../video',  contestDetails?.video2]">
                    <ion-img class="img" src="assets/images/video 2.png"></ion-img>
                    <h6><b> {{contestDetails?.video_title2}}</b></h6>
                </div>
            </ion-col>
            <ion-col size="6">
                <div class="v1" [routerLink]="['../video',  contestDetails?.video3]">
                    <ion-img class="img" src="assets/images/video 2.png"></ion-img>
                    <h6><b> {{contestDetails?.video_title3}}</b></h6>
                </div>
            </ion-col>
            <ion-col size="6">
                <div class="v1" [routerLink]="['../video',  contestDetails?.video4]">
                    <ion-img class="img" src="assets/images/video 2.png"></ion-img>
                    <h6><b> {{contestDetails?.video_title4}}</b></h6>
                </div>
            </ion-col>


        </ion-row>

    </div>

</div>


<div *ngIf="step1Success" style="width: 100%;">
    <div>
        <h6><b>Monologue question</b></h6>

        <div [innerHTML]="question_details.question" style="width: 100%;">

        </div>



        <div class="mt-10">
            <textarea [(ngModel)]="laqresponse" class="form-control br-11" name="laq_response" id="" cols="30" rows="6"
                placeholder="Enter your answer"></textarea>
        </div>

        <div class="mt-10">
            <div class="tex-right">
                <p>Max 550 words</p>
            </div>
        </div>



        <div class="text-center">
            <button (click)="submit()" class="btn btn-primary ml-3" type="button">Submit</button>
        </div>
    </div>
</div>



<!-- <div *ngIf="!step1Success">
    <div class="text-center">
        <img class="img-fluid" src="assets/images/step-1-w.png" alt="">
        <h5><b>Sorry, we appreciate your efforts</b></h5>
        <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et
            dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet
            clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit </p>

            <div class="text-center">
                <button [routerLink]="[ '/app/tabs/gtc/contest/goodies' ]" class="btn btn-primary-outline " type="button">View Goodies</button>
                <button [routerLink]="[ '/app/tabs/gtc/contest/leader-board' ]"  class="btn btn-primary ml-3" type="button">View Leaderboard</button>
             </div>


             
    </div>
</div> -->